Subject: Australia: High Seas Weather Warning For Metarea 10 Issued By The Australian Bureau Of

From: SIU Weather Processor <[email-masked]>
Date: Sat, 12 Feb 2005 00:19:40 -0600

WOAU01 ABRF 120618
IDQ20008
SECURITE
1 CORRECTED
HIGH SEAS WEATHER WARNING FOR METAREA 10 ISSUED BY THE AUSTRALIAN BUREAU OF
METEOROLOGY, BRISBANE 0618 UTC 12 February 2005

GALE WARNING FOR NORTH EASTERN AREA

SITUATION
A low with a central pressure of 1003 hectopascals was centred near 22.9S154.4E
at 120600 UTC. Position good. Recent movement near stationary but is expected to
move slowly north north-westwards. 

AREA AFFECTED
Bounded by the points 21S149E 19S149E 19S152E 25S156E 25S153E and 21S149E. 

FORECAST
Expect S/SE winds to slowly increase to 30/40 knots initially over southern
waters then spreading over remaining waters. 
Seas will increase to 4 metres on an increasing S/SE swell. 

REMARKS

WEATHER BRISBANE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.